Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:03:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marchelli belvis                    Bot:  Hi again! Bot:  Please enter your name Customer:  can i cancel my order coz iys been 1 week when i otdered and until now we did not receive the items Bot:  Please enter your name Customer:  marchelli belvis Bot:  Hi Marchelli Belvis ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304133648 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504834187            11:13 PM, 18th May                   Mohamed                   Hi Marchelli, Thank you for contacting us. This's Mohamed . I will be happy to help you.           11:14 PM, 18th May                     marchelli belvis                    I would like to complain regarding my order last may 2,2021 because why until now my orders not yet delivered???           11:16 PM, 18th May                   Mohamed                   we are apologising for that .           11:17 PM, 18th May                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number 966504834187 for the delivery but no response from your side           11:18 PM, 18th May                   Mohamed                   is this the right number:  966504834187           11:20 PM, 18th May                     marchelli belvis                    Yes sir...no one contacted me.t           11:23 PM, 18th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:24 PM, 18th May                     marchelli belvis                    Because i keep on waiting for my orders to come.if it is possible for them to deliver it after 3 days because i am off duty on may 22           11:25 PM, 18th May                   Mohamed                   we will do the needful.           11:28 PM, 18th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2595727